@import url('ss.css');
@import url('responsive.css');

html {box-sizing:border-box;}
*, *:before, *:after {box-sizing:inherit;}

/*==============
Default Style
==============*/
	html{ padding-top:0; margin:0;}
	body{ font-family: 'Cabin', sans-serif !important; font-weight:400; line-height: 20px;}

	h1{color: #035199; font-family: 'Trebuchet MS', geneva; font-size:30px;line-height:1.1em;font-weight:300;}
	h2{color: #00b0ab; font-family: 'Trebuchet MS', geneva; font-size:18px;line-height:1.1em;font-weight:300;}
	h3{color: #00b0ab; font-family: 'Trebuchet MS', geneva; font-size:16px;line-height:1.1em;font-weight:300;}
	h4{color: #035199; font-family: 'Trebuchet MS', geneva; font-size:16px;line-height:1.1em;font-weight:300;}
	h5{font-family: 'Trebuchet MS', geneva;}
	h6{font-family: 'Trebuchet MS', geneva;}

	p {color: #666; font-family: 'Cabin', sans-serif; font-size: 15px;}
	strong{font-size: 15px;}
	
	@media (max-width:767px) {
		a {word-wrap:break-word;}
	}


/*==============
PUSHY
==============*/
html.pushyActive {position:relative;overflow:hidden;}
html.pushyActive body {overflow:hidden;}

.pushy, .pully {display:none;position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#333333;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-size:12px;line-height:1.3em;}
.pushy.pushyOpen, .pully.pullyOpen {display:block;}
.pushy {left:0;}
.mobileMenuContent {height:100%;overflow-y:auto;}
.pully {right:0;}
.pushy a, .pully a {display:block;text-decoration:none;color:#ffffff;text-transform:uppercase;}
.pushy a:hover{background:#0094da;color:#ffffff;}
.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
.pushyOpen {-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.containerPush, .pushPush {-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
.pushy, #container, .push {-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);}
.siteOverlay {display:none;}
	.siteOverlay a, .siteOverlay span {display:block;position:fixed;left:0;top:0;right:0;bottom:0;}
.pushyActive #siteOverlayPushy {display:block;position:fixed;top:0;right:0;bottom:0;left:0;background-color:rgba(0,0,0,0.5);-webkit-animation:fade 500ms;-moz-animation:fade 500ms;-o-animation:fade 500ms;animation:fade 500ms;z-index:9998;}
@keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-webkit-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

@-o-keyframes fade{
    0%   { opacity: 0; }
    100% { opacity: 1; }
}

/* pushy styling */
.mobileMenuContent ul {list-style-type:none;display:block;margin:0;padding:0;}
	.mobileMenuContent li {display:block;padding:0;margin:0;border-bottom:1px solid rgba(0, 0, 0, .1);border-top:1px solid rgba(255, 255, 255, .1);position:relative;}
		.mobileMenuContent span {color:#b3b3b1;text-decoration:none;position:relative;}
		.pushy a {padding:15px 40px 15px 25px;border-left:5px solid transparent;}
		.pushy li.viewing > a {border-left-color:#cccccc;}
		.mobileMenuContent ul ul {background-color:#222222;display:none;}
			.mobileMenuContent ul ul a {padding-left:35px;}
			.mobileMenuContent ul ul ul {background-color:#111111;}
	
	.mobileMenuContent .submenuTrigger {position:absolute;top:0;bottom:0;width:30px;}
	.pushy .submenuTrigger {right:0;}
		.mobileMenuContent .submenuTrigger:after {content:'\f078';position:absolute;line-height:50px;top:0;bottom:0;left:0;right:0;text-align:center;font-family:'FontAwesome';display:block;}
		.mobileMenuContent li.activeItem > a > .submenuTrigger:after {content:'\f077';}
		.mobileMenuContent li.active > a > .submenuTrigger {color:red;}


/*==============
HEADER
==============*/
	#header {position: relative;}
		#header:after {clear:both;content:' ';display:table;}
	.notLoggedIn{display:none;}
	.loggedIn {display:none;}
	#loginInfo {float: right;margin-top:10px;color: #000;}
	#loginInfo a{color: #000; text-decoration: none;}

/*=============
Category / Product
=================*/
	#ss-mode-grid ul li h2, #ss-subcategory-list ul li h2 {line-height: 15px; background-color: #ccc;font-size: 12px;font-weight: normal;color: #fff;background: #0f58a0 url(h3Arrow.png) no-repeat 9px 7px; padding: 5px 5px 5px 25px; min-height: 30px; -moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px; margin: 5px 0px;}
	#ss-mode-grid  ul li a, #ss-subcategory-list ul li a{ color: #fff; text-decoration: none;}
	#ss-subcategory-list h3, #ss-category-name h3, .ss-product-name h1, #ss-category-name h1 {color: #0F58A0 !important;font-size: 30px !important; margin:0 0 10px 0; padding:0 0 10px 0; border-bottom: 2px dotted #54CEFF;}
	.ss-product-description{font-size: 12px;}
	.ss-qty{font-size: 12px;}
	.ss-product-name {line-height: normal !important;}
	#qty_1 {width: 30px;}
	.ss-product-detail-image{margin-top: 40px;}
	#ss-breadcrumbs a {color: #1B65B4;text-decoration: none;}
    sup {line-height:1px;}

	@media (max-width:1000px) {
		#ss-subcategory-list ul li {width:23% !important;margin-right:1.5%;}
			#ss-subcategory-list ul li img {display:block;width:auto;height:auto;}
		#ss-mode-grid li.ss-product {width:23%;margin-left:0.75%;margin-right:0.75%;}
			#ss-mode-grid li.ss-product .ss-product-item {max-width:100%;}
	}

	@media (max-width:850px) {
		#ss-subcategory-list ul li {width:31% !important;}
		#ss-mode-grid li.ss-product {width:31%;}
	}

	@media (max-width:650px) {
		#ss-subcategory-list ul li {width:48% !important;}
		#ss-mode-grid li.ss-product {width:48%;}
	}

	@media (max-width:480px) {
		#ss-subcategory-list ul li {width:auto;display:block;margin:0 auto 20px;width:228px !important;max-width:100%;}
		#ss-mode-grid li.ss-product {width:auto;display:block;margin:0 auto 20px;width:218px;max-width:100%;}
	}


/*=============
Wrapper
=================*/
	#wrapper {max-width:990px;margin:0 auto;padding-left:15px;padding-right:15px;}
	#headerLeft{ float:left; width:370px; margin-top:30px; position:relative;}
	#slogan{text-align:center;font-size:25px;font-style:italic; color:#aaabae; position:absolute; top:120px; left:300px;}
	#content li {font-size: 12px;}
	#rightSideTop {float:right; width:255px;}

	.social-media-links {text-align:right;padding-top:75px;font-size:12px;}
		.social-media-links ul {margin:0;padding:0;display:block;list-style:none;}
			.social-media-links li {margin:0 0 5px 10px;display:inline-block;vertical-align:top;}
				.social-media-links a {display:block;color:#0f58a0;}
				.social-media-links a:hover {text-decoration:none;}

	#searchForm {float:right; width:255px;margin-top:30px;behavior: url(/auto/theme/webstercare/assets/PIE.htc);-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;padding:10px 5px 6px 10px; overflow:auto; font-size:12px; color:#000; position:relative;background-color:#f4f4f4;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:1px 2px 1px #999;}
	#searchForm form {margin:0;position:relative;padding-right:22px;display:block;}
		#searchForm input[type=text] {background:none;border:0 !important;box-shadow:none;margin:0;padding:0 10px 0 0;color:#666 !important;font-size:14px !important;width:100%;box-sizing:border-box;position:relative;font-family:'Cabin', sans-serif;}
		.submitSearch {text-indent:-999em; margin:0px 5px 0 0;border:0; background:url(search.png) no-repeat;  width:17px;position:absolute;right:0;top:0;}
		.submitSearch:hover{ cursor:pointer;}
		#searchForm input:focus{ outline:0;}

	@media (max-width:767px) {
		#headerLeft {float:none;width:auto;}
			#logo {text-align:center;margin-bottom:15px;}
				#logo img {display:inline-block;max-width:100%;height:auto;}
			#slogan {position:static;line-height:1.3em;}
			#loginInfo {float:none;text-align:center;}
		#rightSideTop {float:none;width:auto;}
			.social-media-links {text-align:center;padding-top:20px;}
				.social-media-links li {margin:5px;}
		#searchForm {float:none;width:auto;}
	}

/*================
Login Page
==================*/
	.loginTable tbody tr td table {box-shadow: 2px 2px 5px 0px #C2C2C2; -moz-box-shadow: 2px 2px 5px 0px #C2C2C2; -webkit-box-shadow: 2px 2px 5px 0px #C2C2C2; -moz-border-radius: 6px;-webkit-border-radius: 6px;border-radius: 6px; -khtml-border-radius: 6px;padding: 10px; width: 210px; height: 264px; text-align: center; }
	.loginTable tbody tr td table tbody tr td {font-size: 14px;}
	.loginTable tbody tr td table tbody tr td a {text-decoration: none;}

/*================
Navigation Menu
==================*/
	#nav {behavior: url(/auto/theme/webstercare/assets/PIE.htc); margin-top:20px; background:url(navBg.jpg) repeat-y; padding:10px; font-family:'Cabin';-moz-border-radius:0 10px 0 10px;-webkit-border-radius:0 10px 0 10px;border-radius:0 10px 0 10px;-khtml-border-radius: 0 10px 0 10px;}
		#nav:after {clear:both;content:' ';display:table;}
		#nav .desktop {float:left;}
			#nav .desktop:after {clear:both;content:' ';display:table;}
		#nav .mobile {display:none;float:left;}
			#mobileMenuTrigger {display:inline-block;color:#ffffff;cursor:pointer;text-transform:uppercase;font-size:12px;padding:6px 15px;}
				#mobileMenuTrigger:before {content:'\f0c9';font-family:FontAwesome;margin-right:5px;}
	#nav .desktop > ul { margin:0; padding:0; float:left;}
	#nav .desktop > ul > li {display:block; float:left; border-right:1px solid #00b8af; list-style:none; padding: 0; margin-top:5px;}
	#nav .desktop > ul + ul > li {border-right:0;}
	#nav .desktop > ul li a {padding:0 21px;color:#fff;text-transform:uppercase;text-decoration:none;font-size:14px;display:block;}
	#nav ul li ul{behavior: url(/auto/theme/webstercare/assets/PIE.htc);-moz-border-radius: 0 0 4px 4px;-webkit-border-radius: 0 0 4px 4px;border-radius: 0 0 4px 4px;-khtml-border-radius: 0 0 4px 4px; display: none; background-color: #1CA6FE; width: auto; padding: 0 0 5px 0; margin: 10px 0 0 -15px; }
	#nav ul li ul li{ list-style: none;  margin: 0;}
	#nav ul li ul li a{ text-transform: none; line-height: normal; display: block; padding: 5px 20px;}
	#nav ul li ul li a:hover{background-color: #418CC7}
	#nav ul li:hover > ul{ display: block; position: absolute;}

	@media (max-width:992px) {
		#nav .desktop {display:none;}
		#nav .mobile {display:block;}
	}

	@media (max-width:480px) {
		#nav .mobile {float:none;}
	}

	#nav .forms:after {clear:both;content:' ';display:table;}

	#siteSearchForm {float:left; width:320px;behavior: url(/auto/theme/webstercare/assets/PIE.htc);-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;padding:0 5px 0px 10px; overflow:auto; font-size:12px; color:#000; position:relative;background-color:#f4f4f4;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:1px 2px 1px #999;margin:10px 0 0;}
	#siteSearchFormLeft {float:left; line-height:32px; padding-right:5px; color:#0f58a0; font-size:12px; text-transform:uppercase;}
	#siteSearchFormLeft:after {clear:both;content:' ';display:table;}
	#siteSearchForm input[type=search] {background:none;border:0 !important;box-shadow:none;margin:0;padding:0;color:#999 !important; font-size:14px !important;height:32px;margin-top:0; width:150px; float:left; position:relative; font-family: 'Cabin', sans-serif;}
	#siteSearchFormRight{float:right;width:180px;}
		#siteSearchFormRight form {margin:0;}
			#siteSearchFormRight form:after {clear:both;content:' ';display:table;}
	#siteSearchForm input[type="submit"] {text-indent:-999em;margin:0;float:right;border:0;background:url(search.png) center no-repeat;width:22px; position:relative;height:32px;}
	#siteSearchForm input[type="submit"]:hover{cursor: pointer;}
	#siteSearchForm input:focus{ outline:0;}

	#postCodeSearch {float:right; width:320px;behavior: url(/auto/theme/webstercare/assets/PIE.htc);-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;padding:0 5px 0px 10px; overflow:auto; font-size:12px; color:#000; position:relative;background-color:#f4f4f4;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:1px 2px 1px #999;margin:10px 0 0;}
	#postCodeLeft {float:left; line-height:32px; padding-right:5px; color:#0f58a0; font-size:12px; text-transform:uppercase;}
		#postCodeLeft:after {clear:both;content:' ';display:table;}
	#postCodeSearch input[type=search] {background:none;border:0 !important;box-shadow:none;margin:0;padding:0;color:#999 !important; font-size:14px !important;height:32px;margin-top:0; width:150px; float:left; position:relative; font-family: 'Cabin', sans-serif;}
	#postCodeRight{float:right;width:180px;}
		#postCodeRight form {margin:0;}
			#postCodeRight form:after {clear:both;content:' ';display:table;}
	#postCodeSearch input[type="submit"] {text-indent:-999em;margin:0;float:right;border:0;background:url(search.png) center no-repeat;width:22px; position:relative;height:32px;}
	#postCodeSearch input[type="submit"]:hover{cursor: pointer;}
	.submitSearch:hover{ cursor:pointer;}
	#postCodeSearch input:focus{ outline:0;}

	@media (max-width:992px) {
		#nav .forms {float:right;}
		#siteSearchForm {margin-top:0;margin-right:20px;}
		#postCodeSearch {margin-top:0;}
	}

	@media (max-width:820px) {
		#mobileMenuTrigger {padding-top:27px;padding-bottom:27px;}
		#siteSearchForm {float:none;margin-left:auto;margin-right:0;}
		#postCodeSearch {float:none;margin-left:auto;margin-top:10px;}
	}

	@media (max-width:480px) {
		#mobileMenuTrigger {padding-top:6px;padding-bottom:6px;float:none;}
		#nav .forms {float:none;}

		#siteSearchForm {float:none;width:auto;padding:5px 10px;margin-top:5px;}
			#siteSearchFormLeft {float:none;display:block;padding-right:0;}
			#siteSearchFormRight {float:none;display:block;width:auto;}
				#siteSearchFormRight form {display:block;padding-right:30px;position:relative;}
					#siteSearchForm input[type="text"] {width:100%;float:none;}
					#siteSearchForm input[type="submit"] {position:absolute;right:0;top:0;}

		#postCodeSearch {float:none;width:auto;padding:5px 10px;margin-top:5px;}
			#postCodeLeft {float:none;display:block;padding-right:0;}
			#postCodeRight {float:none;display:block;width:auto;}
				#postCodeRight form {display:block;padding-right:30px;position:relative;}
					#postCodeSearch input[type="text"] {width:100%;float:none;}
					#postCodeSearch input[type="submit"] {position:absolute;right:0;top:0;}
	}

/*===================
Side Bar
===================*/
	#contentRight table tbody tr td table tbody tr td {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;behavior: url(/auto/theme/webstercare/assets/PIE.htc);}
	#contentRight h4 {font-size: 12px !important;font-weight: normal;color: #fff !important;background: url(h3Arrow.png) left center no-repeat;padding-left: 15px;margin: 15px;}

	.sideMenu > li {list-style: none;margin-bottom: 5px;-moz-box-shadow: inset -1px -1px 0px 0px #00134d;-webkit-box-shadow: inset -1px -1px 0px 0px #00134d;box-shadow: inset -1px -1px 0px 0px #00134d;background: #0f58a0 url(rightSideBarNavBg.png) no-repeat 10px 6px;background-color: #0f58a0;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;border: 1px solid #656fa8;color: #ffffff;font-family: 'Cabin';font-size: 13px;font-weight: bold;padding: 5px 30px;text-decoration: none;}
	.sideMenu > li a {color: #fff; text-transform: uppercase; text-decoration: none;display:block;}
	#content{background: url(/auto/theme/webstercare/assets/bluebg.png) repeat-y top right;}
	#contentLeft table tbody tr td table tbody tr td {-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-khtml-border-radius: 4px;behavior: url(/auto/theme/webstercare/assets/PIE.htc);}
	#contentLeft { float:left; width:717px; margin-top:20px;}
	#contentLeft2 > table > tbody > tr > td > ul li a {color:#FFF; text-decoration:none; font-size:14px;}
	#contentLeft2 {border-radius: 10px 0 0 0; -moz-border-radius: 10px 0 0 0; -webkit-border-radius: 10px 0 0 0; -khtml-border-radius: 10px 0 0 0; margin-top:10px; float:left; width:189px; background: #d5e7f5 url(rightSidebarBg.png) repeat-x top; padding:22px; }
	#contentLeft2 h4 { font-size:12px; color:#656667;}
	#contentLeft2 ul{ padding:0; margin:0;}
	#contentLeft2 > table > tbody > tr > td > ul > li {list-style:none;margin-bottom:5px;-moz-box-shadow:inset -1px -1px 0px 0px #00134d;-webkit-box-shadow:inset -1px -1px 0px 0px #00134d;box-shadow:inset -1px -1px 0px 0px #00134d;background:#0f58a0 url(rightSideBarNavBg.png) no-repeat 10px 6px;background-color:#0f58a0 ;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #656fa8;color:#ffffff;font-family:'Cabin';font-size:13px;font-weight:bold;padding:5px 30px;text-decoration:none;}
	#contentLeft2 > table > tbody > tr > td > ul li:hover {background:url(rightSideBarNavBg.png) no-repeat 10px 6px; -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0f58a1), color-stop(1, #0f58a0) );background: url(rightSideBarNavBg.png) no-repeat 10px 6px; -moz-linear-gradient( center top, #0f58a1 5%, #0f58a0 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f58a1', endColorstr='#0f58a0');background-color:#0f58a1;}
	#contentLeft2 > table > tbody > tr > td > ul li:active {position:relative;top:1px;}
	#contentRight > table > tbody > tr > td { padding-bottom:0;}

	#contentRight > table > tbody > tr > td > ul li a {color:#FFF; text-decoration:none; font-size:14px;}

	#contentRight2 { float:right; width:717px; margin-top:20px;}
	#contentRight2 h3{ font-size:14px; padding-top:0; margin-top:0;}
	#contentRight2 h4{ font-size:12px; font-weight:normal; color:#fff; background: url(h3Arrow.png) no-repeat; padding-left:15px; margin:15px;}


	#contentLeft h3{font-family: 'Trebuchet MS', geneva; color: #00b0ab; font-size:16px; font-weight:300; padding-top:0; margin-top:0;}
	#contentLeft h4 {font-size:12px; font-weight:normal; color:#fff; background: url(h3Arrow.png) no-repeat; padding-left:15px; margin:15px 0;}

	#contentRight { float:right; width:233px; padding:22px;}
	#contentRight h4 { font-size:12px; color:#656667;}
	#contentRight ul{ padding:0; margin:0;}
	#contentRight > table > tbody > tr > td > ul > li {list-style:none;margin-bottom:5px;-moz-box-shadow:inset -1px -1px 0px 0px #00134d;-webkit-box-shadow:inset -1px -1px 0px 0px #00134d;box-shadow:inset -1px -1px 0px 0px #00134d;background:#0f58a0 url(rightSideBarNavBg.png) no-repeat 10px 6px;background-color:#0f58a0 ;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #656fa8;color:#ffffff;font-family:'Cabin';font-size:13px;font-weight:bold;padding:5px 30px;text-decoration:none;}
	#contentRight > table > tbody > tr > td > ul li:hover {background:url(rightSideBarNavBg.png) no-repeat 10px 6px; -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0f58a1), color-stop(1, #0f58a0) );background: url(rightSideBarNavBg.png) no-repeat 10px 6px; -moz-linear-gradient( center top, #0f58a1 5%, #0f58a0 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0f58a1', endColorstr='#0f58a0');background-color:#0f58a1;}
	#contentRight > table > tbody > tr > td > ul li:active {position:relative;top:1px;}
	#contentRight > table > tbody > tr > td { padding-bottom:0;}

	@media (max-width:1040px) {
		#content {background:#ffffff;}
			#contentLeft {float:none;width:auto;background:#ffffff;}
			.contactUsPage #contentLeft #contactLeft {width:43%;}
			.contactUsPage #contentLeft #contactRight {width:55%;}
				#contentLeft:after {clear:both;content:' ';display:table;}
			#contentRight {float:none;width:auto;background:#d7e7f5;}
				#contentRight table {display:block;width:auto !important;}
					#contentRight tbody {display:block;width:auto;text-align:center;}
						#contentRight tr {display:inline-block;text-align:center;width:33%;}
						#contentRight tr tr {display:block;width:auto;}
							#contentRight td {display:inline-block;max-width:100%;}
							#contentRight tr tr td {display:block;width:auto;}
								#contentRight td img {display:inline-block;max-width:100%;height:auto;}
								#contentRight h4 {display:inline-block;}
	}

	@media (max-width:810px) {
		#contentRight tr {display:block;width:auto;}	
	}

	@media (max-width:767px) {
		.contactUsPage #contentLeft #contactLeft {width:auto;float:none;margin-bottom:30px;}
		.contactUsPage #contentLeft #contactRight {width:auto;float:none;}
	}
	
	@media (max-width:420px) {
		.contactUsPage #contentLeft #contactRight table, .contactUsPage #contentLeft #contactRight tbody, .contactUsPage #contentLeft #contactRight tr, .contactUsPage #contentLeft #contactRight td {display:block;width:auto !important;height:auto !important;}
			.contactUsPage #contentLeft #contactRight tr.buttons {padding-top:30px;}
				.contactUsPage #contentLeft #contactRight tr.buttons td {display:inline-block;margin-right:20px;}
			.contactUsPage #contentLeft #contactRight td {text-align:left;}
			.contactUsPage #contentLeft #contactRight td.indented {padding-left:20px;}
			.contactUsPage #contentLeft #contactRight td br {display:none;}
	}


/*================
FAQ Page / Form
=================*/
	.hilitesRegular {font-size: 17px;font-weight: bold;color: #000000;}
	#faqLeft {width: 460px;float: left;}
	#faqRight {width: 230px;float: right; background-color: #F7F7F7;padding: 10px; font-size: 12px;}

/*================
Contact Us page
=================*/
	#contactLeft{width: 275px; float: left; background-color: #F3F3F3;padding: 0 10px 10px 15px;}
	#contactRight{width: 400px; float: right; font-size: 12px;}
	#contactRight table tbody tr td { font-size: 12px !important;}
	#contactRight table{width: 100% !important}
	#contactRight table tbody tr td textarea{width: 90% !important}

/*================
Footer
=================*/
	.line { background:url(lineBg.jpg) repeat-y; height:8px; clear:both}
	#footer { margin-top:20px;}

	@media (max-width:1040px) {
		#footer table {display:block;width:auto !important;}
			#footer tbody, #footer tr {display:block;width:auto;text-align:center;}
				#footer td {display:inline-block;max-width:100%;padding:10px;}
					#footer td img {display:inline-block;max-width:100%;height:auto;}
	}

	#copyRight{ font-size:12px; color:#666;}
	#copyRight a{ text-decoration:none; font-size:12px; color:#666;}
	#copyRight a:hover{ text-decoration:underline;}

	img {display:inline-block;max-width:100%;height:auto;}

@media (max-width:767px) {
	#ss-product-images {float:none !important;display:inline-block;max-width:100%;}
	#ss-product-description {padding-right:0 !important;}
}

@media (max-width:767px) {
	#ss-table-personal-details, #ss-table-personal-details tbody, #ss-table-personal-details tr, #ss-table-personal-details td {display:block;width:auto;}
	
	#user_changepassword_form, #user_changepassword_form tbody, #user_changepassword_form tr, #user_changepassword_form td {display:block;width:auto;text-align:left;}
	#user_changepassword_form .savePrefs {padding-left:0;}
	#user_changepassword_form input[type="password"] {max-width:283px;width:100%;margin:0 0 10px;}

	#addressForm, #addressForm tbody, #addressForm tr, #addressForm td {display:block;width:auto;text-align:left;}
	#addressForm .savePrefs {padding-left:0;}
	#addressForm input[type="text"] {max-width:283px;width:100%;margin:0 0 10px;}

	.search-form form {display:block;}
		.search-form input[type="text"] {width:100%;max-width:318px;margin:0 0 10px;}
		.search-form input[type="submit"] {margin:0 0 10px;}
		.description {word-wrap:break-word;}

	#frmLogin {display:block;}
		#frmLogin tbody, #frmLogin tfoot, #frmLogin tr, #frmLogin th, #frmLogin td {width:auto;display:block;border:0;background:transparent;text-align:left;padding:0 !important;}
		#table-login tbody tr td {border:0;}
		#table-login tbody input {max-width:283px;width:100%;margin:0 0 10px;}
		#frmLogin tfoot td:nth-of-type(1) {display:none;}

		.ss-category-description img {margin-left:0;margin-right:auto;display:block;float:none !important;max-width:100%;height:auto;}
}

@media (max-width:767px) {
	img.md-block {display:block;float:none !important;max-width:100%;height:auto;}
	a[style="white-space: nowrap;"], span[style="white-space: nowrap;"] {white-space:normal !important;display:block;}
}

#homepageSlideshow {margin:20px 0;}
	#homepageSlideshow .cycle-prev {display:block;position:absolute;top:50%;left:0;margin-top:-30px;width:60px;height:60px;text-align:center;line-height:60px;font-size:30px;color:#ffffff;background-color:#0f58a0;cursor:pointer;z-index:101;}
		#homepageSlideshow .cycle-prev:before {content:'\f053';font-family:FontAwesome;}
	#homepageSlideshow .cycle-next {display:block;position:absolute;top:50%;right:0;margin-top:-30px;width:60px;height:60px;text-align:center;line-height:60px;font-size:30px;color:#ffffff;background-color:#0f58a0;cursor:pointer;z-index:101;}
		#homepageSlideshow .cycle-next:before {content:'\f054';font-family:FontAwesome;}

.cycle-slideshow {width:100%;position:relative;}
	.cycle-slideshow .slide {width:100%;}
		.cycle-slideshow .slide img {display:block;width:100%;height:auto;}
	.cycle-prev {display:none;}
	.cycle-next {display:none;}